
   div#mobile {
display:block;
visibility:true;
margin-top:3%;
margin-bottom:3%;

}

#nav {
display:none;
}


.hamburger-checkbox {
  margin-right:10%;
  position: absolute;
  opacity: 1;
  display:none;
}

.hamburger-label {
 background-image:url("../images/menu.svg") left ;

  position: relative;
  display: inline;
  visibility:true;
  width: auto;  
  max-width:250px; 
  font-size:1.4em; 
  padding:1.5%;
  text-align: left;
  color: #FFFFFF;
  background-color: #FFE600;
  cursor: pointer;
  
}

/*.hamburger-checkbox:checked   {
  content: '\f00d';
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  display: inline-block;
  width: 100px;
  height: 44px;
  font-size: 30px;
  text-align: center;
  color: #FFFFFF;
} */




.sidebar {
  overflow: hidden;
  width: 0;
  height: 0;
  margin-top:0em;
  
}

.hamburger-checkbox:checked ~ .sidebar {  
  width: auto;
  height: auto;
  padding-top: 0.5em;

}


body {
    -webkit-animation: bugfix infinite 1s;	
	font-family:arial;
	padding:1%;
	font-size:18px;
	
	 	
  }

 @-webkit-keyframes bugfix { 
  from {padding:0;} 
  to {padding:0;} 
}
  
  div#style1 {
	display:none;
}
div#style2 {
	display:none;
}
div#Head img {	
	width:100%;
	height:auto;
    border-radius:12px;	
	display:none;
}
p.start img{
	   display:none;
   }
  
  div#Head { 
    width:100%; 	
    font-weight: bold;
	background-image:url("../images/logo.svg");
	 background-repeat: no-repeat;
    background-size: contain;    
	margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-top: 1.5%;
    		    
  }

.wpb_button {
	display:none;
}
  
   .Navigation{
  padding-left:0%;
  width:100%;
  font-size:1em;
  }
  
  
     .Navigation  ul li {
		 width:80%;
		 padding:1%;
	 }

 .Navigation li ul {
    display: block;	
	width:100%;	
	padding:1%;
	margin:0 auto;
  }	
  
  

  .Navigation li {
     list-style: none;
	 width:80%;
     font-weight:bold;
	 margin:0 auto;
	 padding:1%;
	 /*border:2px solid black;*/
	 
  }

  
  .Navigation a,
 .Naviagtion span {
    line-height:1.5em;
	font-family:ubuntu,arial,sans serif;
    font-size:1em;
	display: block;
    padding: 2%;
	margin-bottom:1%;
	margin-top:1%;
    font-weight: bold;	
  }
  

  
  .Navigation a:link {
    text-decoration: none;    
	font-weight:bold;font-size:1.3em;
  }
  .Navigation a:visited {
    color:#CA0000; background-color:#FFE635;;
  }
  .Navigation a:hover {
    color: #000064; background-color: white;
	font-size:1.5em;	
  }
  .Navigation a:active {
    color: white; background-color: #8CC6FF;
  }    	
 
   #wrapper_fixedwidth{	 
   	margin:0;
	padding:0;
			  }

   #wrapper_fixedwidth2{		 
   	 margin:0;	
	  }
 
   div#Inhalt {	
    box-sizing: border-box;
   	font-size:1em;	
	margin-top:0em;
	margin-left:0;
	margin-bottom:0.5em;
    padding-left: 0.5em;
	padding-right:0.5em;
    padding-top:1.2em;
	box-shadow: 5px 5px 10px silver;
    width:99%;
	
	
  }
 
 div#Inhalt img {
   width:98%;
   }
 
  div#Inhalt h1 {
   font-size:1.4em;
   font-weight:bold;   
   padding-left:10px;
   margin-top:0.0em;
   margin-bottom:1.2em;
  
  }
 
 
  div#Inhalt h2 {
   font-size: 1.125em;
    margin: 0.2em 0;
  }
 
 
div#Info {
	float:none;
    font-size:1.2em;
  	width: 80%;
	max-width:330px;
	min-width:200px;
	margin-right:9%;
	margin:0 auto;
		
  }
  


  div#Info img {
  width:80%;
  
  }
  
 div#termin {
  border-radius:0px;
  font-size:1em;
  margin-top:0.5em;
  width:100%;
  margin-left:0px;
  }
  div#blog {
	  width:100%;
  }
div#kontakt {
	margin-left:0px;
	  width:100%;
  }
  div#Fusszeile {
      font-size:0.9em;	
      
     }

 
  
sup {
	bottom: 1ex;
	font-size:1em;
}


	
	
img {
box-shadow: 3px 3px 3px #7C7C7C;
max-width: 100%;
	height: auto;	
}
.hover  {	
	max-width:130px;
	transition: all .2s ease-in-out;
}


.hover:hover {
transform: scale(1.0);
margin-left:20px;
}

.theorie {
	width:60%;
	max-width:400px;
	margin:0.2%;
	margin-right:2%;
	border:0;
	float:left;
	}

  .logo {
display:none;
}

.logo1 {
display:none;
}
.zoom {
	display:none;
}
.val {
display:none;
}
    .icon {
  max-width:40px;
  }
     .icon2 {
  max-width:40px;
  }
     .icon3 {
  max-width:50%;
  margin-top:5%
  }
  .icon4 {
  max-width:30%;
  margin-top:5%
  }
  kurzinfo {
  max-width:20px;
  
  }
  
  .kurzinfotermin {
  max-width:20px;
  width:7%;
  }
  
  .angeboticon {
   max-width:40px;
}



a.info{
    position:relative; 
    z-index:24; 
    color:#000064;
	border-radius:4px;
    text-decoration:none;
	
	}   

a.info:hover {z-index:25; background-color:#7DA8ED}

a.info span{display: none}

a.info:hover span{ /*hover zeigt span*/
    display:block;
    position:relative;
	border-radius:4px;
    top:-1.5em; left:-3.5em; width:20em;
    border:1px solid #0cf;
    background-color:#F0F5FD; 
    text-align: center;
	padding:1%;
	padding-top:1px;
		}
	.bluebutton  a{
	     width:90%;	
	}
	.unter li {
		width:100%;
			 } 
	
#parent > #child
{
    display: none;
}

#parent:hover > #child
{
    display: block;
}

iframe {
  overflow:hidden;
  width:100%;
  text-align:left;
  
  }
  

 @media print {
   body {
   color:black;
   font-size:15px;
   }
   
   img ,#Head,#nav{
   display:none;}
   
   #wrapper_fixedwidth2{   
	width:auto;
	height:100%; 
	
  }
   
    #wrapper_fixedwidth2{   
	width:auto;
	height:100%; 
	
  }
  div#Inhalt {
    margin:0 auto;
	/*padding:0px;*/
	box-shadow: none;
    width:100%;
	}
	
	div#Info, div#Fusszeile  {
	display:none;  
   }
 			
     
   }
